# Pasta with shrimp

## Ingredients

- 2 T salt
- 10 oz noodles, linguine or fettuccine preferred
- 6 T olive oil
- 4+ cloves garlic
- 2 Anaheim chilies, chopped
- 2 C chicken broth
- 2 T butter
- Meat, optional. Shrimp or chicken preferred
- 2 C arugula, sliced in ribbons

## Directions

- Cook pasta according to directions on box.
- While pasta is cooking, heat oil in a 12 inch pan over medium heat. Sauté the garlic until light brown, about 1 minute. Add the chilies, and continue cooking about 30 seconds longer. Add the broth and butter, and boil over high heat for 3 minutes.
- If cooking shrimp, add and cook, stirring until just cooked, about 4 minutes. Season to taste with salt, and remove from heat.
- If cooking chicken, cook in separate pan in olive oil. Season with salt and pepper.
- Drain the pasta, add to the pan, and put back over medium heat. Stir gently until the noodles are coated with sauce, and then toss in the arugula. Stir quickly to mix and just wilt, about 30 seconds. Check for seasoning, pour into a large serving bowl, and serve immediately.
